/*     1386255 : 타이틀 텍스트      */
.title__1386255__ {font-size:0;}
.title__1386255__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: "Pretendard";word-break:keep-all;
	font-size:24px;font-weight:bold;color:#ff6600;;line-height:1.4;
}
.title__1386255__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1386255__.style_top p {padding-top:10px;}
.title__1386255__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__1386255__.style_right p {padding-right:14px;}
.title__1386255__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__1386255__.style_bottom p {padding-bottom:12px;}
.title__1386255__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__1386255__.style_left p {padding-left:14px;}
.title__1386255__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__1386255__.style_circle1 p {padding-left:18px;}
.title__1386255__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1386255__.style_circle2 p {padding-left:18px;}
.title__1386255__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1386255__ p {font-size:36px;}
}

/*     1386265 : 타이틀 텍스트      */
.title__1386265__ {font-size:0;}
.title__1386265__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: "Pretendard";word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;;line-height:1.4;
}
.title__1386265__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1386265__.style_top p {padding-top:10px;}
.title__1386265__.style_top p:before {top:0;left:0;width:20px;height:4px;}

.title__1386265__.style_right p {padding-right:14px;}
.title__1386265__.style_right p:before {top:16%;right:0;width:4px;height:20px;}

.title__1386265__.style_bottom p {padding-bottom:12px;}
.title__1386265__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px;}

.title__1386265__.style_left p {padding-left:14px;}
.title__1386265__.style_left p:before {top:16%;left:0;width:4px;height:20px;}

.title__1386265__.style_circle1 p {padding-left:18px;}
.title__1386265__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1386265__.style_circle2 p {padding-left:18px;}
.title__1386265__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1386265__ p {font-size:20px;}
}

/*     1386275 : 셀 설정      */
.cell_option__1386275__ {display:table;width:100%}
.cell_option__1386275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1386275__ {padding:20px;border-radius:20px; background:#fff7f2; border:3px solid #ff6600;}
}

@media (min-width:768px){
	.col__1386275__ {padding:30px 20px;border-radius:20px; background:#fff7f2; border:3px solid #ff6600;;}
}

/*     1386285 : 공백      */
.solid_line__1386285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1386285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386285__ {height:40px}
}

/*     1386295 : 공백      */
.solid_line__1386295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1386295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386295__ {height:20px}
}

/*     1386305 : 타이틀 텍스트      */
.title__1386305__ {font-size:0}
.title__1386305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1386305__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__1386305__.style_top p {padding-top:10px}
.title__1386305__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1386305__.style_right p {padding-right:14px}
.title__1386305__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1386305__.style_bottom p {padding-bottom:12px}
.title__1386305__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1386305__.style_left p {padding-left:14px}
.title__1386305__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1386305__.style_circle1 p {padding-left:18px}
.title__1386305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1386305__.style_circle2 p {padding-left:18px}
.title__1386305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6600;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1386305__ p {font-size:28px}
	.title__1386305__.style_top p:before {width:28px}
	.title__1386305__.style_right p:before {height:28px}
	.title__1386305__.style_bottom p:before {width:28px}
	.title__1386305__.style_left p:before {height:28px}
}

/*     1386315 : 이미지 리스트 (웹진형)      */
.img_webzine__1386315__:after {content:''; display:block; clear:both;}
.img_webzine__1386315__ * {box-sizing:border-box;}
.img_webzine__1386315__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__1386315__ .item .item_inner {padding:25px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-radius:20px}
.img_webzine__1386315__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1386315__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1386315__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1386315__ .figure {float:left;width:88px; max-width:60px; margin:0 auto; padding:0;}
.img_webzine__1386315__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1386315__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__1386315__ .caption > span {display:block;}
.img_webzine__1386315__ .caption > span.subject {margin-top:5px;font-size:18px;font-weight:bold; color:#000000;font-family: "Pretendard";}
.img_webzine__1386315__ .caption > span.content {margin-top:5px;font-size:18px;font-weight:bold; color:#ff6600;font-family: "Pretendard";}

@media (min-width:768px){
	.img_webzine__1386315__ .caption {margin-top:0;}
	.img_webzine__1386315__ .caption > span {text-align:left;}

    .text_sml__1386315__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1386315__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1386315__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__1386315__ .caption > span.content {font-size:18px; line-height:1.6em;}
    .text_big__1386315__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1386315__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1386315__ {margin:0 -10px;}
	.img_webzine__1386315__ .item {width:33%;padding:0 10px;}
	.img_webzine__1386315__ .item:nth-child(3n+1) {clear:both;}
	.img_webzine__1386315__ .item	.item_inner {height:150px;padding:30px ;}
	.img_webzine__1386315__ .figure {max-width:none}
	.img_webzine__1386315__ .caption > span.content {margin-top:5px;}

}


/*     1386325 : 점선      */
.dashed_line__1386325__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__1386325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1386325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1386325__ {height:100px}
}

/*     1386335 : 타이틀 텍스트      */
.title__1386335__ {font-size:0}
.title__1386335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1386335__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__1386335__.style_top p {padding-top:10px}
.title__1386335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1386335__.style_right p {padding-right:14px}
.title__1386335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1386335__.style_bottom p {padding-bottom:12px}
.title__1386335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1386335__.style_left p {padding-left:14px}
.title__1386335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1386335__.style_circle1 p {padding-left:18px}
.title__1386335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1386335__.style_circle2 p {padding-left:18px}
.title__1386335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6600;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1386335__ p {font-size:28px}
	.title__1386335__.style_top p:before {width:28px}
	.title__1386335__.style_right p:before {height:28px}
	.title__1386335__.style_bottom p:before {width:28px}
	.title__1386335__.style_left p:before {height:28px}
}

/*     1386345 : 이미지 (비율형)      */
.img_ratio__1386345__ {max-width:100%;vertical-align:top}
.img_ratio__1386345__ * {box-sizing:border-box}
.img_ratio__1386345__ a {display:block;vertical-align:top}
.img_ratio__1386345__ img {width:40%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1386345__ img {width:auto}
}

/*     1386355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1386355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1386355__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1386355__ ul li:first-child {margin-top:0}
.text_list__1386355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6600;vertical-align:top}
.text_list__1386355__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1386355__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1386355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1386355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1386355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1386355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1386355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1386355__ ul li {font-size:20px}
}

/*     1386365 : 공백      */
.solid_line__1386365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1386365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386365__ {height:20px}
}

/*     1386375 : 이미지 리스트 (웹진형)      */
.img_webzine__1386375__:after {content:''; display:block; clear:both;}
.img_webzine__1386375__ * {box-sizing:border-box;}
.img_webzine__1386375__ .item {float:left;position:relative; width:50%;margin-top:15px;padding:0 10px;}
.img_webzine__1386375__ .item .item_inner {padding:25px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-radius:20px}
.img_webzine__1386375__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1386375__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1386375__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1386375__ .figure {float:left;width:88px; max-width:60px; margin:0 auto; padding:0;}
.img_webzine__1386375__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1386375__ .caption {overflow:hidden; }
.img_webzine__1386375__ .caption > span {display:block;text-align:center}
.img_webzine__1386375__ .caption > span.subject {margin-top:5px;font-size:18px;font-weight:bold; color:#000000;font-family: "Pretendard";}
.img_webzine__1386375__ .caption > span.content {margin-top:5px;font-size:18px;font-weight:bold; color:#ff6600;font-family: "Pretendard";}

@media (min-width:768px){
	.img_webzine__1386375__ .caption {margin-top:0;}
	.img_webzine__1386375__ .caption > span {text-align:center;}

    .text_sml__1386375__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1386375__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1386375__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__1386375__ .caption > span.content {font-size:18px; line-height:1.6em;}
    .text_big__1386375__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1386375__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1386375__ {margin:0 -10px;}
	.img_webzine__1386375__ .item {width:33%;padding:0 10px;}
	.img_webzine__1386375__ .item:nth-child(3n+1) {clear:both;}
	.img_webzine__1386375__ .item	.item_inner {height:100px;padding:15px 30px ;}
	.img_webzine__1386375__ .figure {max-width:none}
	.img_webzine__1386375__ .caption > span.content {margin-top:5px;}

}


/*     1386385 : 공백      */
.solid_line__1386385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1386385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386385__ {height:40px}
}

/*     1386395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1386395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1386395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1386395__ ul li:first-child {margin-top:0}
.text_list__1386395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__1386395__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1386395__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1386395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1386395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1386395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1386395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1386395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1386395__ ul li {font-size:16px}
}

/*     1386405 : 셀 설정      */
.cell_option__1386405__ {display:table;width:100%}
.cell_option__1386405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1386405__ {padding:30px 20px; border-radius:20px;}
}

@media (min-width:768px){
	.col__1386405__ {padding:30px; border-radius:20px;;}
}

/*     1386415 : 점선      */
.dashed_line__1386415__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__1386415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1386415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1386415__ {height:100px}
}

/*     1386495 : 타이틀 텍스트      */
.title__1386495__ {font-size:0}
.title__1386495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1386495__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__1386495__.style_top p {padding-top:10px}
.title__1386495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1386495__.style_right p {padding-right:14px}
.title__1386495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1386495__.style_bottom p {padding-bottom:12px}
.title__1386495__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1386495__.style_left p {padding-left:14px}
.title__1386495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1386495__.style_circle1 p {padding-left:18px}
.title__1386495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1386495__.style_circle2 p {padding-left:18px}
.title__1386495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6600;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1386495__ p {font-size:28px}
	.title__1386495__.style_top p:before {width:28px}
	.title__1386495__.style_right p:before {height:28px}
	.title__1386495__.style_bottom p:before {width:28px}
	.title__1386495__.style_left p:before {height:28px}
}

/*     1386505 : 공백      */
.solid_line__1386505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1386505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386505__ {height:0px}
}

/*     1386515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1386515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1386515__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1386515__ ul li:first-child {margin-top:0}
.text_list__1386515__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ff6600;vertical-align:top}
.text_list__1386515__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1386515__ ul li p {
	display:table-cell;font-weight:bold;color:#ff6600;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1386515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1386515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1386515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1386515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1386515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1386515__ ul li {font-size:24px}
}

/*     1386525 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1386525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1386525__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1386525__ ul li:first-child {margin-top:0}
.text_list__1386525__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__1386525__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1386525__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1386525__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1386525__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1386525__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1386525__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1386525__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1386525__ ul li {font-size:16px}
}

/*     1386535 : 셀 설정      */
.cell_option__1386535__ {display:table;width:100%}
.cell_option__1386535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1386535__ {padding:30px 20px; border-radius:20px;}
}

@media (min-width:768px){
	.col__1386535__ {padding:30px; border-radius:20px;;}
}

/*     1386485 : 점선      */
.dashed_line__1386485__ {display:block;position:relative;width:100%;height:150px}
.dashed_line__1386485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1386485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1386485__ {height:100px}
}

/*     1386425 : 타이틀 텍스트      */
.title__1386425__ {font-size:0}
.title__1386425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1386425__ p:before {content:'';position:absolute;background:#ff6600;font-size:0}

.title__1386425__.style_top p {padding-top:10px}
.title__1386425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1386425__.style_right p {padding-right:14px}
.title__1386425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1386425__.style_bottom p {padding-bottom:12px}
.title__1386425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1386425__.style_left p {padding-left:14px}
.title__1386425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1386425__.style_circle1 p {padding-left:18px}
.title__1386425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1386425__.style_circle2 p {padding-left:18px}
.title__1386425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6600;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1386425__ p {font-size:28px}
	.title__1386425__.style_top p:before {width:28px}
	.title__1386425__.style_right p:before {height:28px}
	.title__1386425__.style_bottom p:before {width:28px}
	.title__1386425__.style_left p:before {height:28px}
}

/*     1386435 : 이미지 (비율형)      */
.img_ratio__1386435__ {max-width:100%;vertical-align:top}
.img_ratio__1386435__ * {box-sizing:border-box}
.img_ratio__1386435__ a {display:block;vertical-align:top}
.img_ratio__1386435__ img {width:40%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1386435__ img {width:auto}
}

/*     1386445 : 이미지 리스트 (웹진형)      */
.img_webzine__1386445__:after {content:''; display:block; clear:both;}
.img_webzine__1386445__ * {box-sizing:border-box;}
.img_webzine__1386445__ .item {float:left;position:relative; width:50%;margin-top:15px;padding:0 10px;}
.img_webzine__1386445__ .item .item_inner {padding:25px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-radius:20px}
.img_webzine__1386445__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1386445__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1386445__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1386445__ .figure {float:left;width:88px; max-width:60px; margin:0 auto; padding:0;}
.img_webzine__1386445__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1386445__ .caption {overflow:hidden; }
.img_webzine__1386445__ .caption > span {display:block;text-align:center}
.img_webzine__1386445__ .caption > span.subject {margin-top:5px;font-size:18px;font-weight:bold; color:#000000;font-family: "Pretendard";}
.img_webzine__1386445__ .caption > span.content {margin-top:5px;font-size:18px;font-weight:bold; color:#ff6600;font-family: "Pretendard";}

@media (min-width:768px){
	.img_webzine__1386445__ .caption {margin-top:0;}
	.img_webzine__1386445__ .caption > span {text-align:center;}

    .text_sml__1386445__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1386445__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1386445__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__1386445__ .caption > span.content {font-size:18px; line-height:1.6em;}
    .text_big__1386445__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1386445__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1386445__ {margin:0 -10px;}
	.img_webzine__1386445__ .item {width:25%;padding:0 10px;}
	.img_webzine__1386445__ .item:nth-child(4n+1) {clear:both;}
	.img_webzine__1386445__ .item	.item_inner {height:105px;padding:30px ;}
	.img_webzine__1386445__ .figure {max-width:none}
	.img_webzine__1386445__ .caption > span.content {margin-top:5px;}

}


/*     1386555 : 공백      */
.solid_line__1386555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1386555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1386555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1386555__ {height:30px}
}

/*     1386475 : 셀 설정      */
.cell_option__1386475__ {display:table;width:100%}
.cell_option__1386475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1386475__ {padding:30px 20px; border-radius:20px;}
}

@media (min-width:768px){
	.col__1386475__ {padding:30px; border-radius:20px;;}
}

/*     1386545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1386545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1386545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1386545__ ul li:first-child {margin-top:0}
.text_list__1386545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#999999;vertical-align:top}
.text_list__1386545__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1386545__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;font-family: "Pretendard";vertical-align:middle;
}

.text_list__1386545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1386545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1386545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1386545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1386545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1386545__ ul li {font-size:16px}
}

